<webapp-structure>
  <registeredFiles>
    <entry>
      <string>currentBuild</string>
      <path-set>
        <pathsSet class="linked-hash-set">
          <string>index.jsp</string>
          <string>META-INF/context.xml</string>
          <string>META-INF/MANIFEST.MF</string>
          <string>sudoku.css</string>
          <string>WEB-INF/classes/log4j.properties</string>
          <string>WEB-INF/classes/messages.properties</string>
          <string>WEB-INF/jspf/include.jspf</string>
          <string>WEB-INF/jspf/sudoku.jsp</string>
          <string>WEB-INF/SudokuServer-servlet.xml</string>
          <string>WEB-INF/web.xml</string>
          <string>WEB-INF/classes/br/com/senacagil/SudokuServer/SudokuServerController.class</string>
          <string>WEB-INF/classes/br/com/senacagil/SudokuServer/SudokuServerValidator.class</string>
          <string>WEB-INF/lib/SudokuSolver-0.0.1-SNAPSHOT.jar</string>
          <string>WEB-INF/lib/commons-logging-1.0.4.jar</string>
          <string>WEB-INF/lib/log4j-1.2.9.jar</string>
          <string>WEB-INF/lib/spring-web-1.2.6.jar</string>
          <string>WEB-INF/lib/jstl-1.0.jar</string>
          <string>WEB-INF/lib/spring-context-1.2.6.jar</string>
          <string>WEB-INF/lib/spring-aop-1.2.6.jar</string>
          <string>WEB-INF/lib/spring-beans-1.2.6.jar</string>
          <string>WEB-INF/lib/spring-core-1.2.6.jar</string>
          <string>WEB-INF/lib/commons-collections-3.1.jar</string>
          <string>WEB-INF/lib/aopalliance-1.0.jar</string>
          <string>WEB-INF/lib/oro-2.0.8.jar</string>
          <string>WEB-INF/lib/standard-1.0.6.jar</string>
          <string>WEB-INF/lib/spring-webmvc-1.2.6.jar</string>
        </pathsSet>
      </path-set>
    </entry>
  </registeredFiles>
  <dependenciesInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>br.com.senacagil</groupId>
        <artifactId>SudokuSolver</artifactId>
        <version>0.0.1-SNAPSHOT</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>SudokuSolver-0.0.1-SNAPSHOT.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>commons-logging</groupId>
        <artifactId>commons-logging</artifactId>
        <version>1.0.4</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>commons-logging-1.0.4.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>log4j</groupId>
        <artifactId>log4j</artifactId>
        <version>1.2.9</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>log4j-1.2.9.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>org.springframework</groupId>
        <artifactId>spring-web</artifactId>
        <version>1.2.6</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>spring-web-1.2.6.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>org.springframework</groupId>
        <artifactId>spring-webmvc</artifactId>
        <version>1.2.6</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>spring-webmvc-1.2.6.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>javax.servlet</groupId>
        <artifactId>servlet-api</artifactId>
        <version>2.4</version>
        <type>jar</type>
        <scope>provided</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>junit</groupId>
        <artifactId>junit</artifactId>
        <version>3.8.1</version>
        <type>jar</type>
        <scope>test</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
    </org.apache.maven.plugin.war.util.DependencyInfo>
  </dependenciesInfo>
</webapp-structure>